<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CompanyPositionInfo](./bitburner.companypositioninfo.md) &gt; [salary](./bitburner.companypositioninfo.salary.md)

## CompanyPositionInfo.salary property

**Signature:**

```typescript
salary: number;
```
